.page-editors-container .view-fragment {
  min-height: $spacer;
}

.view-fragment {
  & > .container > .row.page-col-base-container,
  & > .layers-container > .container > .row.page-col-base-container {
    flex-direction: initial;
  }
}